Subject: Message from Walmart.com Customer, Ref ID: 808619D17710460CA983F8BEBD175E14
From: kristi kent <[email-masked]>
To: Designer Living <[email-masked]>
Date: Thu, 01 Feb 2024 21:28:33 +0000

Hi Designer Living,

You have received an inquiry from kristi kent

I received a different comforter than the pictures the one I have has more polka dots I wanted the one in pic with more cheetah I can send pics

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 808619D17710460CA983F8BEBD175E14